.bar-chart-container {
    width: 100%;
    height: auto;

    .note {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: row;
        gap: 5px;

        .label-item {
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background-color: #64CA99;
        }

        .text-note {
            color: #000;
            text-align: center;
            font-size: 12px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
        }
    }

    .chart {
        width: 100%;
        position: relative;
        min-height: 100px;
    }
}